.Box3021{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box722{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_23_1{
line-height:160%;
}
.Box3124{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
#b2325L{
border:1px solid #cccccc;
;
}
#b2325R{
border:1px solid #cccccc;
;
}
.Box2325{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.page_25_1{
line-height:160%;
}
.page_25_2{
line-height:160%;
}
#b2326L{
border:1px solid #cccccc;
;
}
#b2326R{
border:1px solid #cccccc;
;
}
.Box2326{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.page_26_1{
line-height:160%;
}
.page_26_2{
line-height:160%;
}
.Box3127{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_28_1{
font-weight:bold;
}
.page_28_2{
font-weight:bold;
}
.Box1029{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_29_1{
font-weight:bold;
}
.page_29_2{
color:#ff3c00;
}
.Box1030{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB31{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB31 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB31 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB31_TD1{
font-size:1.4rem;
color:#000000;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB31_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB31_TD2{
font-size:1.4rem;
color:#ff3c00;
font-weight:bold;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB31_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.classTD_18_31 {
background-color:#FFFFFF;
text-align:center;
vertical-align:top;
font-size:1.4rem;
color:#ff3c00;
font-weight:bold;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_31_1{
color:#000000;
}
.Box1032{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box734{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_36_1{
color:#ff3c00;
font-weight:bold;
}
.Box3137{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_22{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_22 img{
margin-left: 0px;

}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdMI1_25{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_25 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_25{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_25 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI1_26{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_26 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_26{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_26 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_30{
text-align:center;
}
div.IdCOM1_30  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
.IdIMG1_34{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_34 img{
margin-left: 0px;

}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_39{
text-align:center;
}
div.IdCOM1_39  img{
text-align:center;
margin: 0 auto;
}
